<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="horizontal" android:background="@drawable/main_weather_block_bg_selector" android:layout_width="70.0dip" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.shorttime.view.UmbrellaView android:id="@id/short_time_entry_norain" android:layout_width="@dimen/_25dp" android:layout_height="@dimen/_25dp" android:layout_marginLeft="5.0dip" android:src="@drawable/short_time_entry_selector" android:scaleType="centerInside" />
    <TextView android:textSize="@dimen/moji_text_size_small" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:text="@string/short_time_forecast_lite" />
</LinearLayout>